[Base]
updatepath=http://www.3dmgame.com/plus/3dmtest/3dmtest_update.php
startpage=3dm\main.html
gameid=128624
exehide=1
desktoplnk=1
[StartGame]
gamepath=./Climatic Survival Northern Storm.exe
para=
